/*-----------------------MENU NORMAL-----------------------*/
body,nav, ul, li, a  {margin: 0; padding: 0;}  //val*9_7_18  
a {text-decoration: none;
font-size:18px;
 font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toggleMenu {
    
    display:  none;  //val*9_7_18
    padding: 10px 90% 10px 1px;
    width: 100%;
    z-index: 5;
    text-align: left;
    //margin: 4rem;

   
    
}

.nav {/* Barra de menu, forma*/
    list-style: none;
	border-radius:25px; /*Radio en barra menu vista pc */
     background:#199AD9; /*Color barra menu */
	 text-align:center;
	 margin:0 auto;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 25em; /*Ancho del submenú */
}
.nav a { /* Color y posicion barra menu texto */
    padding: 10px 20px;
    color:#fff;
    
}
.nav li { /*Posicion de los submenus cada uno debajo de su menu */
    position: relative;
}
.nav > li { /*Texto barra menu alineado horizontalmente */
	text-align:center;
	display:inline-block;
}
.nav > li ul { /*Texto barra submenu alineado horizontalmente */
	text-align:left;
	display:inline-block;
}
.nav > li > .parent { /*Flechitas de la barra menu */
    background-image:url(img/downArrow.png);
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul { /*Hace que los submenus esten escondidos */
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul { /*Hace que aparezcan los submenus */
  /*  left: 0px; Mueve los submenos */
    left: -95px;
}
.nav li li.hover ul { /*Parece que no hace nada*/
    left: 100%;
    top: 0;
}
.nav li li a { /* Referente a los submenus */
    display: block;
    background: #406183;/* Color Submenus */
    position: relative;
    z-index:100;
    border-top: 1px solid #4E4E4E; /* Color submenu borde de arriba */
	/*color: #fff; Color de letra submenu*/
}
/*.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}*/
.nav li a:hover {
	color:#8CD1FD; /* Color hover menu */
	} 
.nav li li a:hover {
	color:#8CD1FD; /* Color hover submenu */
	} 
/* Barra de color Menu*/
/*#red {
	border-bottom: 2px solid red;}
#blue {
	border-bottom: 2px solid blue;}
#pink {
	border-bottom: 2px solid pink;}
#cian {
	border-bottom: 2px solid blue;}
#yellow {
	border-bottom: 2px solid yellow;}
#green {
	border-bottom: 2px solid green;}
#purple {
	border-bottom: 2px solid purple;}*/

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		//display:block;  //val *9_7_18
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image:url(img/downArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}



/*-----------------------MENU ESPECIAL-----------------------*/
navspe, ul, li, a  {margin: 100; padding:100;}
a {text-decoration: none;
font-size:18px;
 font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.toggleMenu {/*Parece que no hace nada*/
  	padding: 10px 15px;
    color:#000;
	//margin:0 auto;
    text-align: left;
   
}
.navspe {/* Barra de menu, forma*/
    list-style: none;
	border-radius:25px; /*Radio en barra menu vista pc */
     background:none; /*Color barra menu */
	 text-align:center;
	 margin:0 auto;
}
.navspe:before,
.navspe:after {
    content: " "; 
    display: table; 
}
.navspe:after {
    clear: both;
}
.navspe ul {
    list-style: none;
    width: 25em; /*Ancho del submenú */
}
.navspe a { /* Color y posicion barra menu texto */
    padding: 10px 20px;
    color:#000;
}
.navspe > li { /*Texto barra menu alineado horizontalmente */
	text-align:center;
	display:inline-block;
}
.navspe > li > a {
    display: block;
}
.navspe li a:hover {
	color:#8CD1FD; /* Color hover menu */
} 


@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .navspe > li {
        float: none;
		display:block;
    }
    .navspe > li > .parent {
        background-position: 95% 50%;
    }
    .navspe li li .parent {
        background-image:url(img/downArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .navspe ul {
        display: block; 
        width: 100%;
    }
   .navspe > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
